.product-documents__item:not(:last-child) {
  margin-bottom: var(--spacing-sm);
  padding-bottom: var(--spacing-sm);
  border-bottom: 1px solid var(--color-border-light);
}

.product-documents__title {
  margin-bottom: var(--spacing-lg);
}

.product-documents__empty {
  font: var(--typography-title-medium);
  text-align: center;
  padding: var(--spacing-lg) 0;
}

.product-documents:not(.product-documents--empty) {
  display: grid;
  grid-gap: var(--spacing-lg);
}

@media screen and (min-width: 768px) {
  .product-documents:not(.product-documents--empty) {
    grid-template-columns: repeat(2, 1fr);
  }
}
